@media screen and (min-width: 769px) {
  #SUIT {
    background-color: #efebeb;
  }
  #SUIT .inner {
    max-width: 1000px;
    margin: auto;
  }
  #SUIT p {
    font-size: 1.5rem;
    text-align: justify;
  }
  #SUIT h4 {
    font-size: 2.5rem;
    line-height: 1;
    font-weight: 500;
  }
  #SUIT .mv {
    position: relative;
    margin-bottom: 90px;
  }
  #SUIT .mv .anclink {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    margin: auto;
    max-width: 970px;
    width: 100%;
    padding: 13px 10px;
    background-color: #fff;
    border: 1px solid #000;
  }
  #SUIT .mv .anclink__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #SUIT .mv .anclink__list__item {
    border-right: 1px solid #000;
    padding-right: 35px;
  }
  #SUIT .mv .anclink__list__item--anc {
    padding: 2px 50px 2px 35px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
  }
  #SUIT .mv .anclink__list__item--point {
    margin-right: 15px;
  }
  #SUIT .mv .anclink__list__item--arw {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    height: 10px;
  }
  #SUIT .mv .anclink__list__item:last-of-type {
    border-right: 0;
  }
  #SUIT .mv .anclink__list__item p {
    line-height: 1;
    font-size: 1.8rem;
  }
  #SUIT .mv .anclink img {
    height: 10px;
  }
  #SUIT .lead--txt {
    font-size: 1.7rem;
    max-width: 800px;
    margin: auto;
  }
  #SUIT .lead__flex {
    margin-top: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #SUIT .lead__flex img {
    max-width: 500px;
  }
  #SUIT .lead__flex--right {
    max-width: 450px;
  }
  #SUIT .lead__flex--right--ttl {
    font-size: 2.5rem;
  }
  #SUIT .point {
    margin-top: 100px;
  }
  #SUIT .point__ttl {
    max-width: 800px;
    margin: auto;
  }
  #SUIT .point__ttl--lead {
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
  }
  #SUIT .point__list__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 100px;
  }
  #SUIT .point__list__flex__item {
    max-width: 300px;
  }
  #SUIT .point__list__flex__item--ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #fff;
    border: 1px solid #000;
    padding: 23px;
  }
  #SUIT .point__list__flex__item--ttl p {
    margin-top: 17px;
    font-size: 2.25rem;
    font-weight: bold;
    line-height: 1;
  }
  #SUIT .point__list__flex__item--ttl img {
    height: 12px;
  }
  #SUIT .point__list__flex__item--img {
    margin-top: 20px;
  }
  #SUIT .point__list__flex__item--txt {
    margin-top: 20px;
    font-size: 1.3rem;
  }
  #SUIT .point__sec {
    padding-top: 90px;
  }
  #SUIT .point__sec__ttl-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__sec__ttl-area__ttl {
    background-color: #fff;
    border: 1px solid #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    max-width: 500px;
    width: 100%;
    padding: 22px 35px;
  }
  #SUIT .point__sec__ttl-area__ttl img {
    height: 18px;
    padding-right: 30px;
  }
  #SUIT .point__sec__ttl-area__ttl p {
    border-left: 1px solid #000;
    font-size: 3rem;
    font-weight: 500;
    padding-left: 30px;
  }
  #SUIT .point__sec__ttl-area__txt {
    max-width: 430px;
  }
  #SUIT .point__sec__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 30px;
  }
  #SUIT .point__sec__content__item {
    max-width: 450px;
    margin-top: 60px;
  }
  #SUIT .point__sec__content__item .mgt30 {
    margin-top: 30px;
  }
  #SUIT .point__sec__content__item--stxt {
    font-size: 1.3rem;
  }
  #SUIT .point__sec__content02 {
    background-color: #fff;
    padding: 65px 75px;
    margin-top: 50px;
  }
  #SUIT .point__sec__content02__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__sec__content02__flex__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 400px;
  }
  #SUIT .point__sec__content02__flex__item--ttl {
    margin-top: 20px;
  }
  #SUIT .point__sec__content02__flex__item--txt {
    margin-top: 20px;
  }
  #SUIT .point__sec__content03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 75px;
  }
  #SUIT .point__sec__content03--left {
    max-width: 338px;
  }
  #SUIT .point__sec__content03--txt {
    margin-top: 30px;
  }
  #SUIT .point__sec__content03 img {
    max-width: 600px;
  }
  #SUIT .point__sec__content04 {
    margin-top: 110px;
  }
  #SUIT .point__sec__content04--ttl {
    height: 63px;
    display: block;
    margin: auto;
  }
  #SUIT .point__sec__content04__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #SUIT .point__sec__content04__flex__item {
    max-width: 480px;
    margin-top: 50px;
  }
  #SUIT .point__sec__content04__flex__item--bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 10px;
  }
  #SUIT .point__sec__content04__flex__item--txt {
    max-width: 150px;
  }
  #SUIT .point__sec__content04__flex__item--img {
    max-width: 310px;
  }
  #SUIT .point__sec__column {
    margin-top: 100px;
    background-color: #afbec6;
    padding: 110px 95px;
    position: relative;
  }
  #SUIT .point__sec__column__content__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__sec__column__content__item:nth-of-type(n+2) {
    margin-top: 80px;
  }
  #SUIT .point__sec__column__content__item img {
    max-width: 410px;
  }
  #SUIT .point__sec__column__content__item--right {
    max-width: 350px;
  }
  #SUIT .point__sec__column__content__item--right h4 {
    font-weight: 500;
  }
  #SUIT .point__sec__column__content__item--right p {
    margin-top: 30px;
  }
  #SUIT .point__sec:nth-of-type(1) .point__sec__column::before {
    content: "";
    position: absolute;
    top: -10px;
    right: -20px;
    width: 152px;
    height: 55px;
    background-image: url(../img/point01_column.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__content {
    max-width: 900px;
    margin: auto;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__content__item {
    max-width: 400px;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__column::before {
    content: "";
    position: absolute;
    top: -10px;
    left: -20px;
    width: 148px;
    height: 58px;
    background-image: url(../img/point02_column.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__column__content__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item {
    width: 100%;
    max-width: 945px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: auto;
    margin-left: 0;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item--img {
    max-width: 460px;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item--left {
    max-width: 405px;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item:nth-of-type(2n) {
    margin-right: 0;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__column__content__item {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__column__content__item img {
    max-width: 240px;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__column__content__item--right {
    max-width: 530px;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__column::before {
    content: "";
    position: absolute;
    top: -10px;
    right: -20px;
    width: 154px;
    height: 46px;
    background-image: url(../img/point03_column.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #SUIT .last {
    margin-top: 100px;
    margin-bottom: 250px;
  }
  #SUIT .last__content {
    max-width: 800px;
    margin: auto;
  }
  #SUIT .last__content--ttl {
    text-align: center;
  }
  #SUIT .last__content--txt {
    margin-top: 30px;
    font-size: 1.7rem;
  }
  #SUIT .last__content--btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 300px;
    height: 60px;
    margin: 95px auto 0;
    background-color: #000;
    color: #fff;
  }
  #SUIT .last__content--btn p {
    line-height: 1;
    font-size: 2rem;
    font-weight: 500px;
  }
  #SUIT .last__banner {
    margin-top: 170px;
  }
}
@media screen and (max-width: 768px) {
  #SUIT {
    background-color: #efebeb;
  }
  #SUIT .inner {
    margin: auto;
  }
  #SUIT p {
    font-size: 1.1rem;
    text-align: justify;
  }
  #SUIT h4 {
    font-size: 2rem;
    line-height: 1;
    font-weight: 500;
  }
  #SUIT .mv {
    margin-bottom: 20px;
  }
  #SUIT .mv .anclink {
    width: 100%;
    padding: 10px 5px;
    background-color: #fff;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }
  #SUIT .mv .anclink__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #SUIT .mv .anclink__list__item {
    border-right: 1px solid #000;
  }
  #SUIT .mv .anclink__list__item--anc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2px 30px 2px 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  #SUIT .mv .anclink__list__item--arw {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    height: 5px;
  }
  #SUIT .mv .anclink__list__item--point {
    height: 6px;
  }
  #SUIT .mv .anclink__list__item:last-of-type {
    border-right: 0;
  }
  #SUIT .mv .anclink__list__item p {
    line-height: 1;
    font-size: 1.05rem;
    letter-spacing: 0;
    margin-top: 5px;
  }
  #SUIT .lead {
    padding: 0 20px;
  }
  #SUIT .lead--txt {
    font-size: 1.25rem;
    max-width: 800px;
    margin: auto;
  }
  #SUIT .lead__flex {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #SUIT .lead__flex--right {
    max-width: 450px;
  }
  #SUIT .lead__flex--right--ttl {
    font-size: 2rem;
    margin-top: 18px;
    line-height: 1;
  }
  #SUIT .lead__flex--right--txt {
    margin-top: 20px;
  }
  #SUIT .point {
    margin-top: 50px;
  }
  #SUIT .point__ttl {
    max-width: 335px;
    margin: auto;
  }
  #SUIT .point__ttl--lead {
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
  }
  #SUIT .point__list {
    padding: 0 20px;
  }
  #SUIT .point__list__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__list__flex__item {
    margin-top: 40px;
  }
  #SUIT .point__list__flex__item--ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #fff;
    border: 1px solid #000;
    padding: 23px;
  }
  #SUIT .point__list__flex__item--ttl p {
    margin-top: 17px;
    font-size: 2.25rem;
    font-weight: bold;
    line-height: 1;
  }
  #SUIT .point__list__flex__item--ttl img {
    height: 12px;
  }
  #SUIT .point__list__flex__item--img {
    margin-top: 20px;
    width: 100%;
  }
  #SUIT .point__list__flex__item--txt {
    margin-top: 20px;
    font-size: 1.3rem;
  }
  #SUIT .point__sec {
    padding-top: 40px;
  }
  #SUIT .point__sec__ttl-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__sec__ttl-area__ttl {
    background-color: #fff;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 100%;
    padding: 20px;
  }
  #SUIT .point__sec__ttl-area__ttl img {
    height: 9px;
  }
  #SUIT .point__sec__ttl-area__ttl p {
    font-size: 1.75rem;
    line-height: 1;
    font-weight: 500;
    margin-top: 10px;
  }
  #SUIT .point__sec__ttl-area__txt {
    margin-top: 20px;
    padding: 0 20px;
  }
  #SUIT .point__sec__content {
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #SUIT .point__sec__content__item {
    margin-top: 40px;
  }
  #SUIT .point__sec__content__item .mgt30 {
    margin-top: 20px;
  }
  #SUIT .point__sec__content__item--stxt {
    font-size: 1.3rem;
    padding: 0 20px;
    font-size: 1rem;
  }
  #SUIT .point__sec__content02 {
    background-color: #fff;
    padding: 0px 48px 40px;
    margin-top: 40px;
  }
  #SUIT .point__sec__content02__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__sec__content02__flex__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 400px;
    margin-top: 40px;
  }
  #SUIT .point__sec__content02__flex__item--ttl {
    margin-top: 20px;
  }
  #SUIT .point__sec__content02__flex__item--txt {
    margin-top: 20px;
  }
  #SUIT .point__sec__content03 {
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 75px;
  }
  #SUIT .point__sec__content03--ttl {
    margin-top: 20px;
  }
  #SUIT .point__sec__content03--txt {
    margin-top: 20px;
  }
  #SUIT .point__sec__content04 {
    margin-top: 50px;
    padding: 0 20px;
  }
  #SUIT .point__sec__content04--ttl {
    height: 63px;
    display: block;
    margin: auto;
  }
  #SUIT .point__sec__content04__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #SUIT .point__sec__content04__flex__item {
    margin-top: 40px;
  }
  #SUIT .point__sec__content04__flex__item:first-of-type {
    margin-top: 20px;
  }
  #SUIT .point__sec__content04__flex__item--bottom {
    padding: 0 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 20px;
  }
  #SUIT .point__sec__content04__flex__item--txt {
    margin-top: 20px;
  }
  #SUIT .point__sec__column {
    margin-top: 100px;
    background-color: #afbec6;
    padding: 40px 43px;
    position: relative;
  }
  #SUIT .point__sec__column__content__item {
    margin: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #SUIT .point__sec__column__content__item:nth-of-type(n+2) {
    margin-top: 38px;
  }
  #SUIT .point__sec__column__content__item--right h4 {
    margin-top: 20px;
    font-weight: 500;
  }
  #SUIT .point__sec__column__content__item--right p {
    margin-top: 20px;
  }
  #SUIT .point__sec:nth-of-type(1) .point__sec__column::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 20px;
    width: 114px;
    height: 42px;
    background-image: url(../img/point01_column.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #SUIT .point__sec:nth-of-type(2) {
    padding-top: 50px;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__content {
    max-width: 900px;
    margin: auto;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__content__item {
    max-width: 400px;
  }
  #SUIT .point__sec:nth-of-type(2) .point__sec__column::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 20px;
    width: 111px;
    height: 44px;
    background-image: url(../img/point02_column.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item {
    width: 100%;
    max-width: 945px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: auto;
    margin-left: 0;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item--left {
    margin-top: 20px;
    max-width: 405px;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__content__item:nth-of-type(2n) {
    margin-right: 0;
    margin-left: auto;
  }
  #SUIT .point__sec:nth-of-type(3) .point__sec__column::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 20px;
    width: 115px;
    height: 34px;
    background-image: url(../img/point03_column.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #SUIT .last {
    padding: 0 20px;
    margin-top: 50px;
    margin-bottom: 240px;
  }
  #SUIT .last__content {
    max-width: 800px;
    margin: auto;
  }
  #SUIT .last__content--ttl {
    text-align: center;
  }
  #SUIT .last__content--txt {
    margin-top: 30px;
    font-size: 1.25rem;
  }
  #SUIT .last__content--btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 300px;
    height: 60px;
    margin: 50px auto 0;
    background-color: #000;
    color: #fff;
  }
  #SUIT .last__content--btn p {
    line-height: 1;
    font-size: 2rem;
    font-weight: 500px;
  }
  #SUIT .last__banner {
    margin-top: 60px;
  }
}